Bug 6050 - [UPDATE REQUEST] autofs 5.0.7 -> 5.1.1
: [UPDATE REQUEST] autofs 5.0.7 -> 5.1.1
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-12 18:11 MSD by Andrey Bondrov
Modified: 2015-08-17 22:50 MSD (History)
2 users (show)

See Also:
RPM Package: autofs
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments
ss (171.16 KB, image/png)
2015-08-13 21:08 MSD, Vladimir Potapov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2015-08-12 18:11:16 MSD
New autofs version 5.1.1 was released. It's known to work much better than 5.0.7.
Comment 1 Andrey Bondrov 2015-08-12 18:11:52 MSD
Advisory: "New autofs version 5.1.1"

https://abf.rosalinux.ru/build_lists/2549959
https://abf.rosalinux.ru/build_lists/2549960
Comment 2 Vladimir Potapov 2015-08-13 20:29:16 MSD
Андрей, там readme остался от r4. Надо бы разобраться - нужен ли он, если нужен - исправить релиз и перевести.
Comment 3 Vladimir Potapov 2015-08-13 21:08:55 MSD
Created attachment 4212 [details]
ss
Comment 4 Vladimir Potapov 2015-08-13 21:10:10 MSD
The update is sent to expanded testing
************************************
Comment 5 Denis Silakov 2015-08-17 13:30:22 MSD
Here are the lists with correct README:
https://abf.rosalinux.ru/build_lists/2553032
https://abf.rosalinux.ru/build_lists/2553033
Comment 6 Vladimir Potapov 2015-08-17 21:45:12 MSD
The update is sent to expanded testing
**************************************
Comment 7 Vladimir Potapov 2015-08-17 22:16:16 MSD
autofs-5.1.1-2
https://abf.rosalinux.ru/build_lists/2553032
https://abf.rosalinux.ru/build_lists/2553033
************************** Advisory ****************************
New autofs version 5.1.1
****************************************************************
QA Verified